Summary: database of the Czech and Slovak fortune cookies
Name: fortune-cs
Version: 1.1
Release: 1
BuildArchitectures: noarch
Source: ftp://ftp.phil.muni.cz/pub/local/lvt/fortune/fortune-cs-1.1.tar.gz
Url: ftp://ftp.phil.muni.cz/pub/local/lvt/fortune/
Copyright: GPL
Group: Games
Packager: Jan "Yenya" Kasprzak <kas@fi.muni.cz>
Requires: fortune-mod >= 1.0-5
BuildRoot: /tmp/fortune-root
%description

This is a database of the Czech and Slovak cookies for the fortune(6)
program. It requires fortune-mod RPM installed.

%changelog
* Tue Oct 13 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- updated to the 1.0 release
- deleted the RHCN info - it still seems RHCN is dead.
- directory cs-il2 renamed to cs (as ISO 8859-2 is the default).

* Thu Apr  2 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>

- updated to the official 1.0 release
- made the package buildrooted
- made the spec file using %attr
- changed the Packager and Distribution for the RHCN.


%prep
%setup

set

%build

%install
DOCDIR=$RPM_BUILD_ROOT/$RPM_DOC_DIR/$RPM_PACKAGE_NAME-$RPM_PACKAGE_VERSION \
	FORTUNESDIR=$RPM_BUILD_ROOT/usr/share/games/fortunes \
	sh ./install.sh
mkdir -p $RPM_BUILD_ROOT/etc/profile.d
cat <<EOF >$RPM_BUILD_ROOT/etc/profile.d/fortune-cs.sh
/usr/games/fortune cs
EOF
ln -sf fortune-cs.sh $RPM_BUILD_ROOT/etc/profile.d/fortune-cs.csh

%files
%attr(644,root,root) %doc HISTORY LICENSE README
%attr(644,root,root) /usr/share/games/fortunes/cs/*
%attr(755,root,root) %config /etc/profile.d/fortune-cs.sh
%attr(755,root,root) %config /etc/profile.d/fortune-cs.csh
